@charset "utf-8";
/* CSS for CART */

/* SODEBAR */

div#sidebar h1
{
	background: url(../images/h1logo.png) top no-repeat;
}

table#company_table
{
	margin: 10px 0 15px 0;
	width: 670px;
	border: 1px solid #E8E8E8;
	font-size: 92%;
	line-height: 1.0;
}

table#company_table th,
table#company_table td
{
	margin: 0;
	width: auto;
	padding: 10px;
	text-align: left;
	border: 1px solid #E8E8E8;
}

table#company_table th
{
	width: 150px;
	font-weight: 800;
	background: #F7F7F7;
}

table#company_table input
{
/*	margin-bottom: 5px;*/
/*	width: 192px;*/
        width: 20px;
/*	height: 20px;*/
	font-size: 92%;
	color: #666666;
}

table#company_table input.input_long
{
	width: 240px;
}

table#company_table select
{
	margin-bottom: 5px;
	color: #666666;

}

table#company_table textarea
{
	color: #666666;

}

input.submit
{
	margin-bottom: 20px;
}